<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f4f4f4;
        }
        .container {
            width: 100%;
            padding: 20px;
            background-color: #ffffff;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            margin: 20px auto;
            max-width: 600px;
        }
        .header {
            text-align: center;
            padding: 20px 0;
        }
        .header img {
            max-width: 100px;
            height: auto;
        }
        .header h1 {
            margin: 0;
            font-size: 24px;
            color: #333333;
        }
        .content {
            padding: 20px;
            font-size: 16px;
            color: #666666;
        }
        .footer {
            text-align: center;
            padding: 10px 0;
            font-size: 14px;
            color: #999999;
        }
        .footer a {
            color: #999999;
            text-decoration: none;
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="header">
            <img src="cid:logo" alt="My Credit Scoring">
            <h1>My Credit Scoring</h1>
        </div>
        <div class="content">
            <p>Hola ${cliente},</p>
            <p>Felicidades!!!</p>
            <!-- Contenido personalizado del correo -->
            <p>${message}</p>
            <p>Atentamente,</p>
            <p>El equipo de My Credit Scoring</p>
        </div>
        <div class="footer">
            <p>&copy; 2024 My Credit Scoring. Todos los derechos reservados.</p>
            <p><a href="https://www.mycreditscore.com">www.mycreditscore.com</a></p>
        </div>
    </div>
</body>
</html>
